@charset "utf-8";
/* CSS Document */

html {
  scroll-behavior: smooth;
}

body{color: #333333}
section{padding: 50px 0;}
h2{margin-bottom: 20px;color: #002b54; text-align: center; text-transform: uppercase; font-weight: 700;}
p{font-size:150%;font-weight:100;}
.cta a {padding: 20px; background-color: #002b54; color: #ffffff; font-weight: 700;text-decoration: none;transition: all 150ms ease;}
.cta a:hover{background-color:#ffffff; border: 1px solid #002b54; color: #002b54;}
.four{color: #999999;}

.menu{padding: 10px 0;  position: absolute; z-index: 10; width: 100%}
.menu img{-webkit-filter: grayscale(1) invert(1); filter: grayscale(1) invert(1);}
.menu.sticky{position:fixed; background: #ffffff; box-shadow: 0 0 15px #888888;}
.menu.sticky img{filter: none;}
.menu .navbar{padding: 0;}
.menu .navbar-light .navbar-nav .nav-link{text-transform: uppercase; color: #ffffff; font-weight: 700;}
.menu.sticky .navbar-light .navbar-nav .nav-link{color: #333333;}

.hero{position: relative; min-height: 100%; background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.3)), url("../img/pexels-photo-3182827.jpeg") no-repeat; background-size: cover; background-position: center; 
background-attachment: scroll !important; overflow: hidden;
}
.hero .container{padding: 80px 15px 150px;}
.hero .logo{position: fixed; top: 5%; left: 5%;z-index: 10; }
.hero h1{text-transform: uppercase; color: #ffffff; font-weight: 900; font-size: 50px;}
.hero p{color: #ffffff; font-weight: 100;}

.intro{text-align: center;}
.intro .row{text-align: center; margin-top: 30px;}
.intro .row img{width: 100%;}
.intro .row h3{text-transform: uppercase; text-align: center; font-size: 18px; font-weight: 700; padding: 10px 0;}
.intro .row ul{padding:0}
.intro .row ul li{list-style-type: none; padding: 10px 0; border-bottom :1px solid #f4f4f4;}
.intro .row ul li:last-child{border: none;}
.intro .row .col-12{transition: 500ms ease-in-out;}
.intro .row .col-12:hover{background: #002b54; color: #ffffff; padding: 0;}
.intro .row .col-12:hover li{border: none;}

.advisor h2, .help h2{text-align: left;}
.advisor img, .help img{width: 100%;}

.help{text-align: left; background: #f2f2f2;}

.about{min-height: 100%; background: #002b54 /*linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("../img/pexels-photo-3182773.jpeg") no-repeat*/; background-size: cover; background-position: center; color: #ffffff; text-align: left;}
.about h2{text-align: left; color: #ffffff;}
.about .row{margin-bottom: 30px;}

.contact-form h2{text-align: left;}
.contact-form form .mc-field-group{margin-bottom: 20px;}
.contact-form form .form-group{display: inline-block; width: 48%; padding: 10px 10px 10px 0;}
.contact-form form label{display: block; font-size: 150%; font-weight: 100; font-family: Roboto;}
.contact-form form input{width: 100%; padding: 5px}
.contact-form form select{width: 100%; padding: 7px}
.contact-form form input.submit{width: auto; padding: 15px; text-align: center; text-transform: uppercase; color: #ffffff; background: #002b54; font-weight: 900; transition: all 200ms ease-in-out; border: none; cursor: pointer}
.contact-form form input.submit:hover{background: #00b8ec;}
.contact-form #mc_embed_signup div.mce_inline_error{background: #002b54;}
.contact-form form .indicates-required{display: none;}
/*.contact-form form .form-group.textarea{width: 60%;}
.contact-form form .form-group.captcha{width: 38%;}*/
.contact-form form textarea{width: 100%;  padding: 10px 10px 10px 0; margin-right: 10px;}
.contact-form form .g-recaptcha{margin-bottom: 20px;}

.footer{padding: 20px 0; background:#000000; color:#ffffff; text-align: center;}
.footer img{-webkit-filter: grayscale(1) invert(1); filter: grayscale(1) invert(1);}
.footer .col-12{border-right: 1px solid #ffffff;}
.footer .col-12{border: none;}
.footer .col-12 i{color: #002b54; padding: 0 5px;}
.footer .col-12 a{color: #ffffff;}

/*** CONTACT PAGE ***/
.contact .hero .container{padding: 70px 15px 70px;}

@media(max-width:992px){
	.mobile-no-display{display: none;}
	.menu{background: #ffffff;}
	.menu img{filter: none;}
	.menu .navbar-nav{text-align: center;}
	.menu .navbar-light .navbar-nav .nav-link{color:#333333;}
}

@media(max-width:768px){
	.hero .container{padding: 30px 15px;}
	.hero h1{font-size:30px;}
	.menu.sticky .navbar-light .navbar-nav .nav-link{text-align: center;}
	.intro .row .col-12:hover{background: #ffffff; color: #333333; padding-left: 15px; padding-right: 15px;}
	.intro .row .col-12:hover li{border-bottom :1px solid #f4f4f4;}
	.intro .row ul li, p{font-size: 21px; font-weight: 100;}
	.help, .help h2, .advisor, .advisor h2, .contact-form, .contact-form h2{text-align: center}
	.contact-form form{text-align: left;}
	h2{margin-bottom: 20px; text-align: center; font-size: 25px;}
	.action .row .col-12{border:none; margin: 0; padding: 20px 20px 50px;}
	.advisor img{display: none;}
	.about, .about h2{text-align: center;}
	.about img{width: 200px;}
	.contact-form form .form-group{display: block; width: 100%;}
}
